<?php
/**
 * Customizer partials.
 *
 * @package charitable_trust
 */

/**
 * Render the site title for the selective refresh partial.
 *
 * @since 1.0.0
 *
 * @return void
 */
function charitable_trust_customize_partial_blogname() {

	bloginfo( 'name' );

}

/**
 * Render the site title for the selective refresh partial.
 *
 * @since 1.0.0
 *
 * @return void
 */
function charitable_trust_customize_partial_blogdescription() {

	bloginfo( 'description' );

}

/**
 * Partial for copyright text.
 *
 * @since 1.0.0
 *
 * @return void
 */
function charitable_trust_render_partial_copyright_text() {

	$charitable_trust_copyright_text = charitable_trust_get_option( 'charitable_trust_copyright_text' );
	$charitable_trust_copyright_text = apply_filters( 'charitable_trust_filter_copyright_text', $charitable_trust_copyright_text );
	if ( ! empty( $charitable_trust_copyright_text ) ) {
		$charitable_trust_copyright_text = wp_kses_data( $charitable_trust_copyright_text );
	}
	echo $charitable_trust_copyright_text;

}
